<template>
  <div id="app">
    <MessageList :messages="messages" />
    <!-- <Form :reversed="true" /> -->
  </div>
</template>

<script>
import MessageList from "./components/MessageList";
//import Form from "./components/Form";

export default {
  name: "app",
  components: {
    MessageList
    // Form
  },
  data: function() {
    return {
      messages: ["Test Message 1", "Test Message 2"]
    };
  }
};
</script>

<style lang="scss" scoped>
</style>
